.youtube-video {
}

.youtube-video iframe {
  max-width: 100%;
  border-radius: 30px;
  overflow: hidden;
}



@media (max-width: 1699.98px) {
}

@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {

}

@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
}

@media (max-width: 475.98px) {
}
